function FileData_Pairs(x)
{
x.t("example","reserve");
x.t("example","following");
x.t("upgrade","usage");
x.t("active","mode");
x.t("properties","pool");
x.t("pdsn","privilege");
x.t("refer","ethernet");
x.t("refer","system");
x.t("current","configuration");
x.t("ethernet","interface");
x.t("remote","system");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","configured");
x.t("mode","reserved-free-percentage");
x.t("mode","primary");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","configuration");
x.t("retry","time");
x.t("resets","dead");
x.t("exit","exits");
x.t("exit","usage");
x.t("time","wait");
x.t("time","connect");
x.t("time","seconds");
x.t("product","pdsn");
x.t("product","pdns");
x.t("default","resets");
x.t("default","reserved-free-percentage");
x.t("default","100");
x.t("default","3600");
x.t("default","dead-interval");
x.t("pdns","privilege");
x.t("command","reserved-free-percentage");
x.t("command","amount");
x.t("command","interval");
x.t("command","pool-sharing-protocol");
x.t("command","used");
x.t("security","administrator");
x.t("180","end");
x.t("180","seconds");
x.t("during","upgrade");
x.t("cisco","systems");
x.t("guide","example");
x.t("guide","dead-interval");
x.t("configuring","using");
x.t("privilege","security");
x.t("reserve","percent");
x.t("wait","retrying");
x.t("addresses","primary");
x.t("tel","408-526-4000");
x.t("dead","interval");
x.t("dead","immediately");
x.t("sharing","during");
x.t("sharing","enter");
x.t("sharing","protocol");
x.t("marked","dead");
x.t("commands","chapter");
x.t("commands","ipsp");
x.t("configured","information");
x.t("syntax","exit");
x.t("syntax","reserved-free-percentage");
x.t("syntax","end");
x.t("syntax","dead-interval");
x.t("attempted","remote");
x.t("minutes","dead-interval");
x.t("reserved-free-percentage","command");
x.t("reserved-free-percentage","cisco");
x.t("reserved-free-percentage","value");
x.t("specifies","percentage");
x.t("chapter","guide");
x.t("ipsp","refer");
x.t("ipsp","configuration");
x.t("(ipsp)","important");
x.t("loss","connectivity");
x.t("exits","current");
x.t("exec","mode");
x.t("important","information");
x.t("end","exits");
x.t("end","usage");
x.t("return","exec");
x.t("return","context");
x.t("primary","product");
x.t("primary","using");
x.t("primary","pool");
x.t("100","value");
x.t("enter","following");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","guide");
x.t("failure","default");
x.t("amount","time");
x.t("amount","free");
x.t("configures","retry");
x.t("interval","default");
x.t("interval","180");
x.t("interval","loss");
x.t("3600","seconds");
x.t("usage","command");
x.t("usage","return");
x.t("value","default");
x.t("value","specifies");
x.t("free","addresses");
x.t("retrying","remote");
x.t("retrying","connect");
x.t("systems","tel");
x.t("context","configuration");
x.t("configure","properties");
x.t("information","refer");
x.t("information","configuring");
x.t("pool-sharing-protocol","active");
x.t("pool-sharing-protocol","ethernet");
x.t("fax","408-527-0883");
x.t("protocol","example");
x.t("protocol","product");
x.t("protocol","(ipsp)");
x.t("administration","configuration");
x.t("retries","attempted");
x.t("integer","259200");
x.t("259200","usage");
x.t("percentage","free");
x.t("disables","dead");
x.t("connectivity","remote");
x.t("immediately","failure");
x.t("used","amount");
x.t("used","configure");
x.t("used","pool-sharing-protocol");
x.t("system","marked");
x.t("system","administration");
x.t("system","retries");
x.t("system","pool");
x.t("system","seconds");
x.t("following","command");
x.t("percent","free");
x.t("using","command");
x.t("using","ipsp");
x.t("connect","remote");
x.t("returns","exec");
x.t("returns","context");
x.t("dead-interval","180");
x.t("dead-interval","configures");
x.t("dead-interval","disables");
x.t("dead-interval","seconds");
x.t("pool","sharing");
x.t("seconds","default");
x.t("seconds","wait");
x.t("seconds","minutes");
x.t("seconds","amount");
x.t("seconds","integer");
x.t("seconds","seconds");
}
